CVC4::IntegerHashFunction Struct Reference

`#include <integer_cln_imp.h>`

## Public Member Functions

size_t | operator() (const CVC4::Integer &i) const
size_t | operator() (const CVC4::Integer &i) const

## Detailed Description

Definition at line 508 of file integer_gmp_imp.h.

## Member Function Documentation

## operator()() [1/2]

size_t CVC4::IntegerHashFunction::operator() | ( | const CVC4::Integer & | i | ) | const

inline

Definition at line 516 of file integer_cln_imp.h.

References CVC4::Integer::hash().

## operator()() [2/2]

size_t CVC4::IntegerHashFunction::operator() | ( | const CVC4::Integer & | i | ) | const

inline

Definition at line 509 of file integer_gmp_imp.h.

References CVC4::Integer::hash().

The documentation for this struct was generated from the following files:

- src/util/integer_cln_imp.h
- src/util/integer_gmp_imp.h